package com.wechat.activerequests.responses;

import com.fasterxml.jackson.annotation.JsonProperty;

public final class CustomeServiceResponse extends WxBaseResponse {
    @JsonProperty("createtime")
    private String createtime;

    public String getCreateTime() {
        return createtime;
    }
    
    @JsonProperty("kf_account")
    private String kfAccount;

    public String getKfAccount() {
        return kfAccount;
    }
}
